body,html {
	background-color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-position: center top;
	background-image:url(../images/bg.gif);
	background-repeat: no-repeat;
}
:focus {
  outline: 0;
}
a:link{
	color : #990000;
	text-decoration: none
}
a:hover {
	color: #990000;
	text-decoration: underline
}
a:visited {  color: #999999; text-decoration: none
}
.introtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
}

/* TEXT STYLES ---------------------------------- */

h1 {
	color: #990000;
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 10px;
}
h2 {
	color: #990000;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}
.front #page-title {
  height: 42px;
  text-indent: -9999px;
  background: url('../images/kia.gif') no-repeat;
}
table {
  width: 100%;
}
tbody {
  border-top: none;
}

/* the div to centre content on the page ---------------------------------- */
.page {
	margin-left: auto;
	margin-right: auto;
	width: 750px;
}

/* the div top pattern ---------------------------------- */
.pattern {
	background-image: url(../images/patterns_1.gif);
	background-repeat: repeat-x;
	height: 115px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #A6272A;
}
.pattern .page {
  position: relative;
  height: 115px;
}
#block-block-4 {
  float: right;
  margin-right: 5px;
}
#block-block-4 #contact {
  display: block;
  width: 260px;
  height: 69px;
  text-indent: -9999px;
  background: url('../images/contact.png') no-repeat;
}

/* Main menu ------------------------------------------------- */

#block-menu-block-1 {
  position: absolute;
  bottom: 0;
  left: 55px;
}

#block-menu-block-1 ul {
  margin: 0;
  padding: 0;
  height: 58px;
}

#block-menu-block-1 li {
  float: left;
  position: relative;
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  height: 58px;
}

#block-menu-block-1 a {
  display: block;
  height: 33px;
  padding-top: 25px;
  background-repeat: no-repeat;
  font-size: 2em; /* 24px */
}

#block-menu-block-1 a:hover,
#block-menu-block-1 a.active-trail,
#block-menu-block-1 a.active {
  background-position: 0 -58px;
}

#block-menu-block-1 .menu-mlid-198 a {
  text-indent: -9999px;
  background-image: url('../images/nav-home.gif');
  width: 67px;
}

#block-menu-block-1 .menu-mlid-355 a {
  text-indent: -9999px;
  background-image: url('../images/nav-contact.gif');
  width: 68px;
}

#block-menu-block-1 .menu-mlid-360 a {
  text-indent: -9999px;
  background-image: url('../images/nav-tuakana.gif');
  width: 83px;
}

#block-menu-block-1 .menu-mlid-361 a {
  text-indent: -9999px;
  background-image: url('../images/nav-teina.gif');
  width: 57px;
}

#block-menu-block-1 .menu-mlid-354 a {
  text-indent: -9999px;
  background-image: url('../images/nav-fees.gif');
  width: 50px;
}

#block-menu-block-1 .menu-mlid-363 a {
  text-indent: -9999px;
  background-image: url('../images/nav-vacancies.gif');
  width: 92px;
}

#block-menu-block-1 .menu-mlid-364 a {
  text-indent: -9999px;
  background-image: url('../images/nav-apply.gif');
  width: 81px;
}

#block-menu-block-1 ul ul {
  position: absolute;
  height: auto;
  border-top: 3px solid #A6272A;
  width: 380px;
  padding-left: 23px;
  background: url('../images/sub-start.gif') no-repeat;
  display: none;
}

#block-menu-block-1 ul li:hover ul {
  display: block;
}

.pattern #block-menu-block-1 ul ul a {
  background: none;
  height: auto;
  width: auto;
  text-indent: 0;
  background: #A490B7 url('../images/sub-divider.gif') no-repeat 100% 10px;
  height: 24px;
  padding: 9px 10px 0;
  color: #FFFFFF;
  font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
  font-size: 14px;
}

.pattern #block-menu-block-1 ul ul li.last a {
  background: #A490B7;
}

.pattern #block-menu-block-1 ul ul li {
  height: auto;
  position: static;
}

.pattern #block-menu-block-1 ul ul li.last {
  padding-right: 16px;
  background: url('../images/sub-end.gif') no-repeat 100% 0;
}

/* hide the site name ---------------------------------------- */
#site-name {
  display: none;
}

/* the div for the pullout ---------------------------------- */
.pullout {
	font-size: 9px;
	line-height: 1.6em;
	padding-top: 120px;
	margin-left: 545px;
	width: 200px;
	color: #990000;
}
.pullout .block {
  margin-bottom: 10px;
}
#look {
  display: block;
  text-indent: -9999px;
  background: url('../images/look.gif') no-repeat;
  width: 199px;
  height: 157px;
}
#look:hover {
  background-position: 0 -157px;
}
	/* the div for the main content of the page ---------------------------------- */
.main {
	padding-top: 60px;
	padding-left: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 460px;
	/*_width: 400px;*/
	float: left;
}

.main ol{
	padding-bottom: 15px;
	padding-top: 10px;
}
.main li{
	margin-bottom: 20px;
}
.main td{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding: 4px;
}

/* Gallery ------------------------------------------------------------------------ */
#block-views-imagesblock-block .views-row {
  float: left;
  margin-right: 8px;
}

#block-views-imagesblockteina-block .views-row {
  float: left;
  margin-right: 8px;
}

/* the div for the address at bottom of the page ---------------------------------- */
.footer_clear {
	clear: both;
	padding-top: 30px;
}
.footer {
	background-image: url(../images/star.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 10px;
	line-height: 1.6em;
	padding-bottom: 50px;
	margin-left: 60px;
	background-position: 0px 6px;
}
.detail_spacer {
	padding-top: 10px;
}
.detail_spacer2 {
	padding-top: 40px;
	text-align: center;
}
.contact {
	padding-left: 370px;
}
.pic {
	padding-top: 30px;
}
.hori_pics {
	padding-top: 20px;
	padding-bottom: 6px;
}
/* the div for design credits ---------------------------------- */
.jlink {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	margin-top: 80px;
	/*margin-right: 20px; */
	margin-bottom: 20px;
	padding-top: 10px;
	/*float: right; */
	text-align: center;
	/* border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC; */
	clear: both;
}
.jlink img {
	margin-right: 5px;
}
.jlink a:link {  color: #999999; text-decoration: none}
.jlink a:visited {  color: #999999; text-decoration: none}
.jlink a:hover {  color: #339933; text-decoration: underline}

/* Application form ---------------------------------- */

.webform-client-form label {
  font-weight: normal;
}

.webform-client-form hr {
  margin: 25px 0;
}

.webform-client-form .form-text,
.webform-client-form .form-textarea {
  width: 380px;
  border: none;
  padding: 4px;
  background: #e2e2a9;
  -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

.webform-client-form .day-label,
.webform-client-form .hours-label {
  float: left;
  margin-bottom: 4px;
  font-weight: bold;
}

.webform-client-form .day-label {
  width: 80px;
}

.webform-client-form #webform-component-monday label,
.webform-client-form #webform-component-tuesday label,
.webform-client-form #webform-component-wednesday label,
.webform-client-form #webform-component-thursday label,
.webform-client-form #webform-component-friday label {
  float: left;
  width: 80px;
}

.webform-client-form #webform-component-monday .form-text,
.webform-client-form #webform-component-tuesday .form-text,
.webform-client-form #webform-component-wednesday .form-text,
.webform-client-form #webform-component-thursday .form-text,
.webform-client-form #webform-component-friday .form-text {
  float: left;
  width: 300px;
}

.webform-client-form #webform-component-monday,
.webform-client-form #webform-component-tuesday,
.webform-client-form #webform-component-wednesday,
.webform-client-form #webform-component-thursday,
.webform-client-form #webform-component-friday {
  clear: both;
  margin-bottom: 3px;
  margin-top: 3px;
  padding-bottom: 6px;
  float: left;
  border-bottom: 2px solid #FFFFFF;
}

.webform-client-form #webform-component-nb {
  clear: both;
}